<?php
if (isset($_POST)) {
	   
	 	echo "se presiono";
	    require_once "../config/conexion.php";
		$id = $_POST['id'];
		  echo $id;   
		$nombre = $_REQUEST['nomservicio'];
        $cantidad = $_POST['cantidad'];
        $descripcion = $_POST['descripcion'];
        $p_normal = $_POST['p_normal'];
        $p_rebajado = $_POST['p_rebajado'];
        $tipocategoria = $_POST['idtiposervicio'];
		$clasecategoria = $_POST['idclaseservicio'];
        $img = $_FILES['foto'];
        $name = $img['name'];
        $tmpname = $img['tmp_name'];
        $fecha = date("YmdHis");
        $foto = $fecha . ".jpg";
        $destino = "../assets/img/" . $foto;
		$query = mysqli_query($conexion, "UPDATE servicio Set nomservicio='".$nombre."', descripcion='".$descripcion."', precioservicio='".$p_normal."', precio_rebajado='".$p_rebajado."', cantidad='".$cantidad."', imagen='".$foto."', idtiposervicio='".$categoria."' WHERE idservicio = '".$id."'");
		if ($query) {
			echo "Cambios efectuados correctamente...";
		 // header('Location: productos.php');
		        
       }else {
		echo "no CONSLTO";
	
		}
}
?>
